html {
	/*-webkit-font-smoothing: antialiased;*/
}
body {
	background-color: #f5f5f5;
	font-family: "verdana",helvetica, arial;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	color: #f0f0f0;
}
a {
	color: #00A7E6;
	font-weight: bold;
}
p {
	-webkit-margin-before: .5em;
}
#strapline {
	position: absolute;
	top: 44px;
	left: 203px;
	font-size: 12px;
	color: #888;
	text-shadow: 0px 2px 0px #fff;
	filter: dropshadow(color=#ffffff, offx=0, offy=-1);
}
#bdy {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	/*min-height: 1350px; When expos are on */
	min-height: 1150px;
	height: 100%;
}
#main {
	width: 1000px;
	height: 1250px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
}
#logo {
	position: absolute;
	top: 15px;
	left: 25px;
	width: 175px;
	height: 55px;
}
.button {
	font-weight: bold;
	position: absolute;
	padding-top: 7px;
	height: 23px;
	top: 30px;
	width: 90px;
	background-color: #eee;
	color: #8b8d8a;
	text-align: center;
	z-index: 1000;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 1px #ffffff;
	box-shadow: 0px 1px 1px 1px #ffffff;
	cursor: pointer;
}
.button a {
	text-decoration: none;
	color: #8b8d8a;
}
.button.active {
	background-color: #00A7E6;
	color: white;
	border: 1px solid #2d5f88;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 1px 1px #ffffff;
	box-shadow: 0px 1px 1px 1px #ffffff;
}
.button_glass {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 50%;
	background-color: #fafafa;
	z-index: 1001;
}
.button_glass.active {
	background-color: #79b6ea;
}
.button_text {
	position: absolute;
	right: 0px;
	left: 0px;
	margin-left: -1px;
	z-index: 1002;
	text-align: center;
}
#button_home {
	right: 314px;
}
#button_about {
	right: 215px;
}
#button_solutions {
	right: 115px;
}
#button_contact {
	right: 15px;
}
#banner {
	position: absolute;
	top: 85px;
	height: 325px;
	left: 10px;
	right: 10px;
	width: 980px;
	font-family: helvetica,arial;
}
#fleet_banner {
	background-image: url('../images/fleet_banner.jpg');
	height: 265px;
	color: #fff;
	text-align: right;
	padding: 30px;
	font-size: 36px;
	font-weight: bold;
	width: 920px;
	background-size: 980px 325px;
}
#waste_banner {
	background-image: url('../images/waste_banner.jpg');
	height: 265px;
	color: #fff;
	text-align: right;
	padding: 30px;
	font-size: 36px;
	font-weight: bold;
	width: 920px;
	background-size: 980px 325px;
}
#mining_banner {
	background-image: url('../images/mining_banner.jpg');
	height: 265px;
	color: #fff;
	text-align: right;
	padding: 30px;
	font-size: 36px;
	font-weight: bold;
	width: 920px;
	background-size: 980px 325px;
}
#fleetmax_block {
	position: absolute;
	background-color: #000;
	top: 390px;
	left: 17px;
	width: 370px;
	height: 110px;
	background-image: url('../images/fleetmax_back.png');
	border: 2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	padding: 20px;
	padding-top: 15px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(155, 155, 155, 1);
	box-shadow: 0px 1px 1px 1px rgba(155, 155, 155, 1);
	z-index: 1000;
}
#wastetrack_block {
	position: absolute;
	background-color: #3c4638;
	top: 570px;
	left: 17px;
	width: 370px;
	height: 110px;
	background-image: url('../images/wastetrack_back.png');
	border: 2px solid #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	padding: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(155, 155, 155, 1);
	box-shadow: 0px 1px 1px 1px rgba(155, 155, 155, 1);
	z-index: 1000;
}
#specialized_block {
	position: absolute;
	background-color: #265173;
	top: 390px;
	left: 460px;
	height: 290px;
	width: 480px;
	border: 2px solid #fff;
	background-image: url('../images/specialized_back.png');
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	padding: 20px;
	-webkit-box-shadow: 0px 1px 1px 1px rgba(155, 155, 155, 1);
	box-shadow: 0px 1px 1px 1px rgba(155, 155, 155, 1);
	z-index: 1000;
}
#specialized_block h1 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: helvetica, arial;
}
#footer {
	position: absolute;
	height: 330px;
	left: 0px;
	width: 100%;
	color: #858585;
	background-color: #434343;
	bottom: 0px;
}
#footer a {
	text-decoration: none;
	color: #858585;
}
#footer_line {
	position: absolute;
	top: 1px;
	left: 0px;
	width: 100%;
	height: 1px;
	background-color: #a1a1a1;
}
#footer {
	color: #858585;
	font-size: 13px;
	font-family: "open-sans";
}
#footer ul {
	font-weight: bold;
}
#footer ul ul {
	margin-left: 10px;
	font-weight: bold;
}
#footer h1 {
	font-size: 22px;
	font-weight: lighter;
	margin-bottom: .1em;
	color: #d0d0d0;
	margin-left: 18px;
}
#footer_contact h1 {
	margin-left: 0px;
}
#footer h2 {
	font-size: 14px;
	margin-bottom: 3px;
}
#footer_products {
	position: absolute;
	top: 25px;
	width: 200px;
	left: 50%;
	margin-left: -460px;
}
#footer_links {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -225px;
}
#footer_contact {
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: 100px;
	width: 200px;
}
#footer_contact_mail {
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: 260px;
	border-left: 1px solid #858585;
	padding-left: 30px;
}
#footer_contact_mail h2 {
	margin-top: 0px;
}
.block_linkout {
	position: absolute;
	bottom: 10px;
	right: 20px;
	font-weight: bold;
	font-size: 14px;
	height: 20px;
	width: 123px;
}
.block_linkout a {
	color: #fff;
}
.block_linkout img {
	position: absolute;
	margin-top: -8px;
	margin-left: 6px;
}

.tile {
	position: absolute;
	top: 130px;
	width: 120px;
	height: 24px;
	padding-top: 115px;
	background-size: 100px 100px;
	background-position: 10px 0px;
	background-repeat: no-repeat;
	text-align: center;
	cursor: pointer;
}
#tile_high_value {
	left: 10px;
	background-image: url('../images/tile_highvalue.png');
}
#tile_fuel {
	left: 135px;
	background-image: url('../images/tile_fuel.png');
}
#tile_rfid {
	left: 260px;
	background-image: url('../images/tile_rfid.png');
}
#tile_loneworker {
	left: 385px;
	background-image: url('../images/tile_loneworker.png');
}
#content {
	font-size: 15px;
	position: absolute;
	color: #888;
	top: 85px;
	left: 360px;
	right: 10px;
	padding: 20px;
	text-align: justify;
	background-color: #fafafa;
	border: 1px solid #ddd;
	line-height: 1.5em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 569px;
}

#aboutus_banner {
	position: absolute;
	background-image: url('../images/mark.jpg');
	top: 85px;
	left: 10px;
	width: 310px;
	height: 594px;
	padding-top: 20px;
	padding-right: 15px;
	font-size: 36px;
	font-weight: bold;
	height: 589px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-size: 325px 609px;
	text-align: right;
	font-family: helvetica,arial;
}
.lead {
	font-size: 18px;
	font-weight: bold;
	color: #11a0da;
}
#contact_phonedetails {
	margin-top: 15px;
	margin-left: 15px;
	font-family: "open-sans";
	background-image: url('../images/phone.png');
	background-repeat: no-repeat;
	background-size: 48px 48px;
	padding-left: 80px;
	font-size: 30px;
	font-weight: bold;
	height: 50px;
	color: #11a0da;
}
#contact_phonedetails h3 {
	font-size: 14px;
	margin: 5px;
	margin-left: 0px;
	color: #888;
	padding-top: 0px;
	margin-top: 0px;
}
#contact_email {
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 20px;
	font-family: "open-sans";
	background-image: url('../images/email.png');
	background-repeat: no-repeat;
	background-size: 50px 50px;
	padding-left: 80px;
	font-size: 22px;
	font-weight: bold;
	min-height: 50px;
	color: #11a0da;
}
#contact_email h3 {
	font-size: 14px;
	margin: 5px;
	margin-left: 0px;
	color: #888;
	margin-top: 20px;
}
#contact_addresses {
	margin-top: 20px;
	margin-left: 15px;
	font-family: "open-sans";
	background-image: url('../images/place.png');
	background-repeat: no-repeat;
	background-size: 50px 50px;
	padding-left: 80px;
	min-height: 50px;
}
#content h1 {
	font-family: helvetica, arial;
	font-size: 36px;
	margin-top: 13px;
}
.vseparator {
	height: 1px;
	border-bottom: 1px solid white;
	background-color: #ddd;
	width: 100%;
	margin-top: 15px;
}
#footer ul {
    margin: 0px;
    list-style-type: none;
    padding-left: 0px;
}
#footer li {
    background-image: url('../images/footer_arrow.png');
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
}
#solution {
	border: 1px solid #777;
	background-color: #fdfdff;
	position: absolute;
	top: 85px;
	left: 50%;
	width: 850px;
	margin-left: -425px;
}
#solution_toolbar {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 10px;
	background-image: url('../images/bar.png');
}
#solution_header {
	font-size: 56px;
	color: #11a0da;
	font-family: 'helvetica',arial;
	font-weight: bold;
	margin-top: 16px;
	margin-left: 10px;
	padding: 10px;
}
#solution_text {
	color: #888;
	font-size: 11pt;
	padding: 10px;
}
#solution_spacer {
	border-bottom: 6px solid #11a0da;
	border-top: 6px solid #888;
	background-color: #5ed2ff;
	height: 1px;
}
#solution_download {
	background-image: url('../images/download.png');
	position: absolute;
	height: 30px;
	width: 122px;
	top:0px;
	right: 22px;
	margin-top: -1px;
	padding-top: 14px;
	padding-left: 40px;
	font-weight: bold;
}
#solution_download a {
	color: #fff;
}
.solution_graphic {
	height: 347px;
	width: 850px;
	background-size: 850px 347px;
}

#solution_graphic_loneworker {
	background-image: url('../images/loneworker.jpg');
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	#fleet_banner {
		background-image: url('../images/fleet_banner@2x.jpg');
	}
	#waste_banner {
		background-image: url('../images/waste_banner@2x.jpg');
	}
	#mining_banner {
		background-image: url('../images/mining_banner@2x.jpg');
	}
	#tile_high_value {
		background-image: url('../images/tile_highvalue@2x.png');
	}
	#tile_fuel {
		background-image: url('../images/tile_fuel@2x.png');		
	}
	#tile_rfid {
		background-image: url('../images/tile_rfid@2x.png');
	}
	#tile_loneworker {
		background-image: url('../images/tile_loneworker@2x.png');
	}
	#aboutus_banner {
		background-image: url('../images/mark@2x.jpg');
	}
	#contact_phonedetails {
		background-image: url('../images/phone@2x.png');
	}
	#contact_email {
		background-image: url('../images/email@2x.png');
	}
	#contact_addresses {
		background-image: url('../images/place@2x.png');
	}
	#solution_graphic_loneworker {
		background-image: url('../images/loneworker@2x.jpg');
	}
}
#content h2 {
	font-size: 18px;
}
#expos {
	position: absolute;
	left: 50%;
	width: 771px;
	height: 231px;
	margin-left: -385px;
	top: 760px;
}